/**CreamPan**/ 

@charset "UTF-8";  
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Homemade+Apple&display=swap'); 

/**hide**/
.hide, .site-footer+script+div, #page+script+div { display:none !important; } 

/*main*/
html { font-size: 18px; }
html body, .es-wrap * { font-family: 'NanumSquare', 'Noto Sans KR', Nanum Gothic, Nanum Barun Gothic, "Spoqa Han Sans", "Spoqa Han Sans JP", "Source Sans Pro", Apple SD Gothic Neo, Verdana, Arial, Dotum, sans-serif; }
.creampan h1, .creampan h2, .page-header::after, #page-menu-01 h3 { font-family: 'Homemade Apple', cursive; }
body .entry-content p, .main-header-menu a, footer, li { font-weight: 400; }
.block { display:block; }
.container { /*max-width: 1200px;*/ }
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5 { line-height: 1; margin-bottom: 2rem; }
.entry-content h6 { line-height: 1; margin-bottom: 1rem; }
body .site-main .entry-content section { max-width:100%; padding: 3rem 0; }
p:empty:before { content: none; } 

Bootstrap conflict with Astra
.woocommerce .col-1, .woocommerce .col-2 { max-width:none; }
.woocommerce-billing-fields .form-row, .woocommerce-shipping-fields .form-row,.woocommerce form .form-row { display: block; }
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 { max-width: unset; }

/**Storefront only**/
.col-full {
    max-width: inherit;
    margin-left: auto;
    margin-right: auto;
    padding: inherit;
    box-sizing: inherit;
}
p:empty { display:none; }

/**color**/
.color-01, h1, h2, h3, .site-title a, a { color: #975e2e !important; }
.color-bg-01, .card .btn, .strike > span:before, .strike > span:after, .es-wrap .es-single h2 .es-cat-price .es-category-items { background-color: #975e2e; color:#fff !important; }
.border-01 { border: 2px solid #975e2e; }
[data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg {
    fill: #975e2e;
}
.color-02, .main-header-menu a, .strike span, .es-wrap .es-single h2 .es-cat-price .es-category-items { color: #020202 !important; } 
.color-bg-02, a.btn, div.wpforms-container-full .wpforms-form button[type=submit] { background: #020202; color: #fff !important; }
.border-02 { border: 2px solid #020202; }
.color-03, h1 span, h2 span, .page-header::after, .ast-single-post .type-page .entry-title span, .nav-creampan-menu a, .nav-creampan-menu span, #page-home-03 a { color: /*#91b8d7*/ #3e3d3b !important; }
.color-bg-03 { background: #3e3d3b; color: #fff; }
.border-03 { border: 2px solid #3e3d3b; }
.color-bg-04, #page-location-01 .gutter-wrap { background: #f6f1f1; }
.text-white, .card h2, #page-home-hero h2, footer p, footer h2, footer h3, footer li, footer strong, .jetpack-social-widget-item a { color:#fff !important; } .bg-white { background-color: #fff; } .border-white { border-color: #fff; }
.text-black { color:#000; } .bg-black { background-color: #000; } .border-black { border-color: #000; }
.text-333 { color:#333; } .bg-333 { background-color: #333; } .border-333 { border-color: #333; }
.text-666 { color:#666; } .bg-666, div.wpforms-container-full .wpforms-form button[type=submit]:hover, div.wpforms-container-full .wpforms-form button[type=submit]:focus { background-color: #666; } .border-666 { border-color: #666; }
.text-999, .alert-bar { color:#999; } .bg-999 { background-color: #999; } .border-999 { border-color: #999; }
.text-ccc, hr, .es-wrap .es-single .es-price { color:#ccc; } .bg-ccc { background-color: #ccc; } .border-ccc, hr { border-color: #ccc; }
.text-eee { color:#eee; } .bg-eee { background-color: #eee; } .border-eee { border-color: #eee; }

/**size**/
h1 { font-size: 3rem; font-weight: 500; text-align:center; }
h2, .entry-content section h2 { font-size: 2.2rem; line-height:1.4; margin-top: 6rem; text-align:center; }
h2 span { display:block; margin-top: 0.4rem; }
h3, .entry-content h3 { font-size: 2.2rem; }
h4, .entry-content h4 { font-size: 1.6rem; }
h4 span { margin-top: 0.4rem; font-size: 1.2rem; }
h5, .entry-content h5 { font-size: 1.4rem; line-height:1.4; text-align: center; }
h6, .entry-content h6 { font-size: 1.1rem; margin-top: 1rem; line-height:1.2; }
h6 span { font-size: 0.8rem; }
.alert-bar { font-size: 0.8rem; }
.bg-cover { background-size: cover; }
.border-round { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.border-full { -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
a.btn { padding: 1rem 1.5rem; margin: 0 auto !important; border-radius: 0px; border: 0 !important; }
.btn-sm { font-size: 0.8rem; }
.font-thin { font-weight: 200; }
.font-thick { font-weight: 600; }
.full-width { padding: 60px 9999px; margin: 60px -9999px 0; } 
.width-100 { width: 100% !important; }

/*position*/
.text-center, #page-home-hero, #page-home-01, #page-home-02, #page-home-03, #page-home-04, #page-home-05, #page-home-06, .table td, .table th, footer h2.widget-title, footer section { text-align: center; }
.text-left { text-align: left; } .text-right { text-align: right; }

/*footer*/
footer { margin-top:2rem; }
footer section { padding: 3rem 2rem 1rem; }
footer .site-below-footer-wrap { padding-bottom: 3rem }
footer h5 { color:#fff; text-transform: uppercase; }
footer .ast-footer-overlay { padding-top:0; }
footer h2.widget-title { margin-top:0; font-size: 1.2rem; }
footer .textwidget p { font-size: 0.9rem; }
footer ul { list-style: none; }
footer ul li { text-align: left; }
footer p, footer li { font-size:1rem; font-size: 0.9rem; }
footer strong { font-weight:800; }
.site-primary-footer-wrap { padding-top: 1rem; padding-bottom: 0; }

/**custom**/  
.alert-bar { padding: 0.6rem; font-style: italic; }
.bannertxt {     
	max-width: 900px;
    text-align: center;
    margin: 0 auto;
    font-size: 1.4rem; 
}
.bannertxt p {color:#3a3a3a; }
/*body div.wpforms-container-full .wpforms-form button[type=submit], body div.wpforms-container-full .wpforms-form button[type=submit]:hover, body div.wpforms-container-full .wpforms-form button[type=submit]:focus { border: 0px solid #ddd !important; }*/

.card { background:rgba(0,0,0,0.6); max-width: 500px; margin:auto; border-radius: 0; padding:25px; }
.entry-content .card h2 { margin-top:3rem; }

.site-branding { padding-top: 2em; }
.site-logo-img img { max-width: 28rem; }
.main-header-container { padding-bottom: 1rem; }
.main-header-menu > .menu-item > .menu-link { text-transform: uppercase; letter-spacing: 0.02rem; }
.main-header-menu .menu-link, .main-header-menu a { padding: 0 2rem; }
h1 span { 
	display: block;
    line-height: 1.3;
    font-size: 2.3rem;
    margin-top: 6px;
}
table.table, table.table td, table.table th { border: 0; }

#page-home-hero { background: url(https://amnia.site/wp-content/uploads/2021/04/CreamPan_MainBanner.jpg) center no-repeat; color:#fff; background-size: cover; height:500px; } 
#page-home-03 { background: url(https://amnia.site/wp-content/uploads/2021/04/CreamPan_Woodbg.jpg) center no-repeat; background-size: cover; }
#page-home-04 { background: url(https://amnia.site/wp-content/uploads/2021/04/CreamPan_CroissantBg.jpg) center no-repeat; color:#fff; background-size: cover; }
#page-menu-hero { background: url(https://amnia.site/wp-content/uploads/9.jpg) center no-repeat; }
#page-about-hero { background: url(https://amnia.site/wp-content/uploads/10.jpg) center no-repeat; }
#page-buy-hero { background: url(https://amnia.site/wp-content/uploads/35.jpg) center no-repeat; }
#page-location-hero { background: url(https://amnia.site/wp-content/uploads/54.jpg) center no-repeat; }
#page-catering-hero { background: url(https://amnia.site/wp-content/uploads/39.jpg) center no-repeat; }

.home footer, .page-id-21 footer, .page-id-22 footer { margin-top:0rem; }
#page-home-03 img { height: 5rem; margin-top:2rem; margin-bottom:2rem; }
#page-home-03 p { font-size:1.2rem; }
#page-home-03 .gutter-wrap { padding:25px !important; }
#page-location-01 .gutter-wrap { 
	padding:40px 25px 25px !important; 
	background:#f5f1ec;
}

#page-menu-01 h3 { text-align: center; margin-top:1.8rem; font-size: 1.8rem; text-transform: capitalize; }
#page-about-07 a img { display:block; margin:auto; }
#page-about-07 a p { font-weight: 600; }
#page-about-07 a p.card { background:transparent; border:1px dotted #ccc; padding:20px; height:180px; }

.post-type-archive-properties h1 { margin-top:2rem; text-transform: uppercase; }
.post-type-archive-properties .pagination { display:block; clear:both; }

.page-id-20 .gutter-box h4 { padding-bottom:1rem; margin-bottom: 1.6rem; border-bottom:2px dotted #eee; }

.menu-detail img { margin-top:1rem; height: 190px; object-fit: cover; }
section h3 { text-transform: uppercase; }
section.hero-banner { background-size: cover !important; height:480px; }

.nav-creampan-menu { text-align: center; font-size: 0.8rem; }
.nav-creampan-menu a, .nav-creampan-menu span { margin: 0 4px; }

/*general*/
.alert-bar { background:#eee; } 
blockquote {  
	font-style: italic;
	font-weight: 100;
	letter-spacing: -0.01em;
	text-indent: -.28em; 
}
.border-round, #page-location-01 .gutter-wrap {
	-webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
}
.clear { clear: both; }
.flex { display:flex; }
.flex-center { display:flex; justify-content: center; align-items: center; }
.flex-center h3 { font-size: 3.4rem; text-align:left; margin-bottom: 1rem; }
.float-icon { max-width: 12rem; }
.float-left, .pull-left { float:left; }
.float-right, .pull-right { float:right; }
.float-wrap { padding: 2rem; text-align: left; }
.gutter-box {
	margin-right: -15px;
	margin-left: -15px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px !important;
	padding-right: -15px !important;
	padding-left: -15px !important;
}
.gutter-box > [class^="col-"], .gutter-box > [class^=" col-"] {
	padding-right: 15px !important;
	padding-left: 15px !important;
	margin: 30px 0 0;
	border-radius: 10px !important;
	-moz-border-radius: 10px !important;
	-webkit-border-radius: 10px !important;
}
.gutter-box div > span, .gutter-box > div > div {
	border: 0px;
	font-size: 14px;
	background: #fff;
	font-size: 1em !important;
	color: #666;
	font-weight: 400;
}
.gutter-box div > span.h3 {
	font-size: 24px !important;
	margin-top: 10px !important;
	color: #222;
}
.gutter-box > [class^="col-"] > span, .gutter-box > [class^=" col-"] > span, .gutter-box > [class^="col-"] > div, .gutter-box > [class^=" col-"] > div, .gutter-box > [class^="col-"] > .gutter-wrap {
	/*text-align: center;*/
	display: block;
	vertical-align: middle; 
	/*padding: 25px !important;*/
	padding: 25px 0 !important;
	font-size: 1.2em;
	text-indent: initial; 
	/*border-top:2px solid #eee; */
}
.gutter-box > div > span, .gutter-box > div > div {
	margin-top: 0px;
	margin-bottom: 0px;
}
.gutter-box > div > span .vmiddle {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}
.gutter-box a.gutter-wrap:hover { color: #999 !important; }
.gutter-box .vmiddle strong {
	margin-bottom: 6px;
	display: block;
	font-size: 1.3em;
}
.gutter-box ul {
	text-align: left;
	margin-top: 10px;
	margin-left: 20px !important;
	padding-left: 10px !important;
} 
hr { border: none; clear: both; height: 1px; } 
iframe { width: 100%; height: 600px; }
.inline { display: inline !important; }
li { margin-bottom: 0.5rem; }
.main-header-bar { border-bottom-width: 0px; }
.strike { display: block; text-align: center; overflow: hidden; white-space: nowrap; margin: 40px auto 20px; width: 30%; }
.strike span { font-size: 1rem; text-transform: uppercase; }
.strike > span { position: relative; display: inline-block; }
.strike > span:before { right: 100%; margin-right: 20px; }
.strike > span:after { left: 100%; margin-left: 20px; }
.strike > span:before, .strike > span:after { content: ""; position: absolute; top: 50%; width: 9999px; height: 2px; } 

.title-block, .title-block h2, section.bg-cover { 
	display: flex;
    justify-content: center;
    align-items: center;
}
.title-block { background:rgba(0,0,0,0.7); width: 400px; height: 200px; margin: auto; }
.title-block h2 { 
    color: #fff !important;
    width: 380px;
    height: 180px;
    border: 2px solid rgba(255,255,255,0.7);
    margin: 0 auto 0 !important;
    vertical-align: middle;
	line-height: 1.3;
	padding:2rem 2rem 1.2rem;
}
.uppercase { text-transform: uppercase; }

/**store**/
.store h1 { text-transform: uppercase; }

/**spacing**/
.mtop-10 { margin-top: -10px !important; }
.mtop-20 { margin-top: -20px !important; }
.mtop-30 { margin-top: -30px !important; }
.mtop-40 { margin-top: -40px !important; }
.mtop0 { margin-top: 0px !important; }
.mtop5 { margin-top: 5px !important; }
.mtop10 { margin-top: 10px !important; }
.mtop15 { margin-top: 15px !important; }
.mtop20 { margin-top: 20px !important; }
.mtop25 { margin-top: 25px !important; }
.mtop30 { margin-top: 30px !important; }
.mtop35 { margin-top: 35px !important; }
.mtop40 { margin-top: 40px !important; }
.mtop45 { margin-top: 45px !important; }
.mtop50 { margin-top: 50px !important; }
.mtop55 { margin-top: 55px !important; }
.mtop60 { margin-top: 60px !important; }
.mtop70 { margin-top: 70px !important; }
.mtop80 { margin-top: 80px !important; }
.mtop90 { margin-top: 90px !important; }
.mtop100 { margin-top: 100px !important; }
.mtop110 { margin-top: 110px !important; }
.mtop120 { margin-top: 120px !important; }
.mbottom0 { margin-bottom: 0px !important; }
.mbottom5 { margin-bottom: 5px !important; }
.mbottom10 { margin-bottom: 10px !important; }
.mbottom15 { margin-bottom: 15px !important; }
.mbottom20 { margin-bottom: 20px !important; }
.mbottom25 { margin-bottom: 25px !important; }
.mbottom30 { margin-bottom: 30px !important; }
.mbottom40 { margin-bottom: 40px !important; }
.mbottom50 { margin-bottom: 50px !important; }
.mbottom60 { margin-bottom: 60px !important; }
.mbottom70 { margin-bottom: 70px !important; }
.mbottom80 { margin-bottom: 80px !important }
.mleft0 { margin-left: 0px !important; }
.mleft5 { margin-left: 5px !important; }
.mleft10 { margin-left: 10px !important; }
.mleft20 { margin-left: 20px !important; }
.mleft25 { margin-left: 25px !important; }
.mleft30 { margin-left: 30px !important; }
.mleft35 { margin-left: 35px !important; }
.mleft40 { margin-left: 40px !important; }
.mleft45 { margin-left: 45px !important; }
.mleft50 { margin-left: 50px !important; }
.mleft60 { margin-left: 60px !important; }
.mleft60 { margin-left: 60px !important; }
.mleft65 { margin-left: 65px !important; }
.mleft70 { margin-left: 70px !important; }
.mleft75 { margin-left: 75px !important; }
.mleft80 { margin-left: 80px !important; }
.mleft85 { margin-left: 85px !important; }
.mleft90 { margin-left: 90px !important; }
.mleft100 { margin-left: 100px !important; }
.mright0 { margin-right: 0px !important; }
.mright5 { margin-right: 5px !important; }
.mright10 { margin-right: 10px !important; }
.mright20 { margin-right: 20px !important; }
.mright25 { margin-right: 20px !important; }
.mright30 { margin-right: 30px !important; }
.mright40 { margin-right: 40px !important; }
.mcenter { margin-left: auto; margin-right: auto; }
.p0 { padding: 0px !important; }
.p20 { padding: 20px !important; }
.ptop0 { padding-top: 0px !important; }
.ptop5 { padding-top: 5px !important; }
.ptop10 { padding-top: 10px !important; }
.ptop20 { padding-top: 20px !important; }
.ptop25 { padding-top: 25px !important; }
.ptop30 { padding-top: 30px !important; }
.ptop35 { padding-top: 35px !important; }
.ptop40 { padding-top: 40px !important; }
.ptop50 { padding-top: 50px !important; }
.ptop60 { padding-top: 60px !important; }
.ptop70 { padding-top: 70px !important; }
.ptop80 { padding-top: 80px !important; }
.pbottom0 { padding-bottom: 0px !important; }
.pbottom5 { padding-bottom: 5px !important; }
.pbottom10 { padding-bottom: 10px !important; }
.pbottom15 { padding-bottom: 10px !important; }
.pbottom20 { padding-bottom: 20px !important; }
.pbottom25 { padding-bottom: 20px !important; }
.pbottom30 { padding-bottom: 30px !important; }
.pbottom35 { padding-bottom: 30px !important; }
.pbottom40 { padding-bottom: 40px !important; }
.pbottom45 { padding-bottom: 40px !important; }
.pbottom50 { padding-bottom: 50px !important; }
.pbottom60 { padding-bottom: 60px !important; }
.pbottom70 { padding-bottom: 70px !important; }
.pbottom80 { padding-bottom: 80px !important; }
.pright0 { padding-right: 0px !important; }
.pright5 { padding-right: 5px !important; }
.pright10 { padding-right: 10px !important; }
.pright20 { padding-right: 20px !important; }
.pleft0 { padding-left: 0px !important; }
.pleft5 { padding-left: 5px !important; }
.pleft10 { padding-left: 10px !important; }
.pleft20 { padding-left: 20px !important; }

/***WIDE DESKTOP***/
@media screen and (max-width: 1280px) {
	
}

/***DESKTOP***/
@media screen and (max-width: 991px) {
	
}

/***TABLET***/
@media screen and (max-width: 768px) {
	footer section { padding: 3rem 2rem 0; }
	footer h2.widget-title, footer ul li { text-align: center; }
	.strike { width: 100%; }
	.gutter-box { margin: auto; width: 100%; }
	.gutter-box > [class^="col-"] > .gutter-wrap { padding: 0 !important; }
	#page-about-07 .row img { margin: 20px auto; display: block; max-width: 200px; }
	.nav-creampan-menu a { 
	display: block;
    border: 1px dotted #bbb;
    padding: 10px; 
    margin: 10px 30px 0;
	}
	.nav-creampan-menu span { display:none; }
}

/***MOBILE***/
@media screen and (max-width: 499px) {
	
}